|  Ana Sayfa
Yardım

Yönetilebilir WordPress Yardım

Bup bip bop... hesaplanıyor... hesaplanıyor... sıra 42 başlatılıyor...
Görünüşe göre şu çılgın robotlar tekrar iş başında! Yönetimi ele geçirdiler ve bu sayfayı dilinize çevirdiler. Robotlar metal kalplerinde hep iyi niyetliler. Yardım etmek istiyorlar! Bu sayfanın alt kısmındaki düğmelerle robotların nasıl bir iş çıkardığını öğrenmemize yardımcı olun. İngilizce sürüme git

Engellenen eklentiler

Yönetilebilir WordPress’iniz aşağıdaki eklentileri engelledi, yani bunları yükleyemezsiniz ve bunların hesabınıza yüklendiğini tespit edersek bunlar kaldırılır.

Herhangi bir bölüme atlamak için tıklayın
Yedeklemeler Önbelleğe alma
Yinelenen İşlevsellik Performans
İlgili Gönderiler Güvenlik Sorunları
İstatistikler Gereksiz / İşlevsiz

Zorunlu: Bu makale tüm Yönetilebilir WordPress Temel, Deluxe, Üst Düzey, Geliştirici, Pro ve E-ticaret hesapları için geçerlidir. Bu tam kapsamlı bir liste değildir. Bu kategorilere giren veya başka şekilde sorunlara neden olduğu bilinen eklentiler, herhangi bir zamanda listeye eklenebilir veya devre dışı bırakılabilir.

Sorunları hızlı bir şekilde düzelten ve hemen bir güncelleme yayınlayan özenli eklenti geliştiricilerinin olduğunu anlamak önemlidir. Bu nedenle, sürüm bilgileriyle birlikte listelenen eklentiler, engellenen sürümleri tanımlamaya yarar.

Genellikle daha yeni veya güncellenmiş bir sürüm, eklentinin engellendiği ve yüklenebildiği aynı güvenlik açığını içermez. Güncelleştirilmiş veya geliştirilmiş sürümler olmadığı için sürüm bilgisi olmayan eklentiler yalnızca engelleme listesine alınır.

Not: Güncellenen sürümler, Daha fazla bilgi sütununda özel olarak belirtilmediği sürece yüklenebilir.

En Son Engellenen

En son eklenen eklentiler, barındırma ortamına ve web sitenize yönelik yeni tehditleri vurgulamak için burada en üstte ve ilgili kategorilerde listelenir.

Eklenti adı Kategori Ayrıntılı bilgi
Gerçek Zamanlı Bul ve Değiştir Güvenlik Sürüm 3.9 ve daha eski - güvenlik açığı ayrıntıları
NextGEN Galerisi Güvenlik Sürüm 3.2.10 ve daha eski - güvenlik açığı ayrıntıları

Yedeklemeler

Yönetilebilir WordPress hesabınız zaten 30 günlük yedekleme sağladığından bu eklentiler mevcut bir işlevi yineliyor.

Sitenizi talep üzerine yedeklemek için sFTP erişimini ve WP-DB-Backup veya WP-DBManager gibi bir veritabanı yedekleme eklentisini kullanabilirsiniz.

Eklenti adı Ayrıntılı bilgi
6scan-backup Bırakılmış/desteklenmeyen eklenti
ezpz-one-click-backup Yinelenen işlevli bırakılmış/desteklenmeyen eklenti
the-codetree-backup Bırakılmış/desteklenmeyen eklenti
updraft

Not: UpdraftPlus'ı engelleme listesine almıyoruz.

Bırakılmış/desteklenmeyen eklenti
wponlinebackup Yinelenen işlevli bırakılmış/desteklenmeyen eklenti

Önbelleğe alma

Yönetilebilir WordPress hesabınızda zaten gömülü önbelleğe alma özelliği var.

Ancak siteniz yavaşsa şu tavsiyeleri deneyin:

Eklenti adı Daha fazla bilgi
w3-total-cache Kategori açıklamasına bakın
wp-cache Kategori açıklamasına bakın
wp-cachecom Kategori açıklamasına bakın
wp-fast-cache Kategori açıklamasına bakın
wp-fastest-cache Kategori açıklamasına bakın
wp-file-cache Kategori açıklamasına bakın
wp-super-cache Kategori açıklamasına bakın

Yinelenen İşlevsellik

Bu eklentiler sistemimizin çeşitli bölümlerindeki işlevi yineliyor.

Eklenti adı Daha fazla bilgi
6scan-protection Yinelenen işlevli bırakılmış/desteklenmeyen eklenti
adminer Kategori açıklamasına bakın
portable-phpmyadmin Kategori açıklamasına bakın
wordpress-gzip-compression Kategori açıklamasına bakın
wp-phpmyadmin Kategori açıklamasına bakın

Performans

Bu eklentiler, özellikle büyük sitelerde olmak üzere, genel olarak iyi performans göstermiyor.

Eklenti adı Daha fazla bilgi
adsense-click-fraud-monitoring Kategori açıklamasına bakın
broken-link-checker Bunun yerine bilgisayarınızdaki istemci yazılımını veya harici bir hizmeti kullanın
google-sitemap-generator Sürüm 4.0 ve daha eski - Bunun yerine Google Sitemap veya WordPress SEO kullanın
google-xml-sitemaps-with-multisite-support Bunun yerine Google Sitemap veya WordPress SEO kullanın

İlgili gönderiler

Bu eklentiler verimsiz sorgular, yetersiz önbelleğe alma ya da büyük sitelerde yetersiz ölçeklendirme kullandığından veritabanı yükünü artırır.

Ancak, outbrain veya Jetpack gibi, ilişki mantığını kuruluş dışında işleyen bir hizmet kullanabilirsiniz.

Eklenti adı Daha fazla bilgi
contextual-related-posts Kategori açıklamasına bakın
fuzzy-seo-booster Kategori açıklamasına bakın
seo-alrp Kategori açıklamasına bakın
similar-posts Kategori açıklamasına bakın
wordpress-popular-posts Sürüm 3.1.1 ve daha eski
yet-another-featured-posts-plugin Kategori açıklamasına bakın
yet-another-related-posts-plugin Kategori açıklamasına bakın

Güvenlik Sorunları

Bu eklentilerin Ayrıntılı bilgi sütununda tanımlanan ilgili güvenlik sorunları var.

Eklenti adı Daha fazla bilgi
clef Bırakılmış/desteklenmeyen eklenti
InfiniteWP Client Sürüm 1.3.8 ve daha eski - güvenlik açığı ayrıntıları
NextGEN Galerisi Sürüm 3.2.10 ve daha eski - güvenlik açığı ayrıntıları
MailPoet Sürüm 2.6.6 ve daha eski - güvenlik açığı ayrıntıları
Pipdig Güç Paketi Sürüm 4.7.3 ve daha eski - güvenlik açığı ayrıntıları
kaygan açılır pencere Sürüm 1.7.1 ve daha eski
toolspack Güvenlik açığı ayrıntıları
wp-copysafe-web Güvenlik açığı ayrıntıları
wp-copysafe-pdf Güvenlik açığı ayrıntıları
wp-veritabanı-yedekleme Sürüm 5.1 ve daha eski
wp-live-chat-desteği Sürüm 8.0.33 ve daha eski - güvenlik açığı ayrıntıları
Gerçek Zamanlı Bul ve Değiştir Sürüm 3.9 ve daha eski - güvenlik açığı ayrıntıları

İstatistikler

Veritabanınıza birçok talep gönderdikleri ve sitenizin önbelleğe alma işlevini önleyebilecekleri için, web sitenizin performansını olumsuz etkilemeleri nedeniyle hesabınız bu eklentilerle çalışmaz.

Ancak, istatistiklerinizi kuruluş dışında kaydeden ve depolayan herhangi bir hizmeti kullanabilirsiniz. Bunlara Chartbeat (ücretli), Google Analytics (ücretsiz), Jetpack (ücretsiz) ve Segment.io (ücretsiz) dahildir.

Eklenti adı Daha fazla bilgi
jr-referrer Kategori açıklamasına bakın
referrer-wp Kategori açıklamasına bakın
statpress Kategori açıklamasına bakın
wp-postviews Kategori açıklamasına bakın
wp-power-stats Kategori açıklamasına bakın
wp-slimstat Kategori açıklamasına bakın

Gereksiz / İşlevsel Değil

Bu eklentiler bir değer katmıyor ve sistemimizde doğru çalışmayabilir.

Eklenti adı Daha fazla bilgi
Merhaba Dolly Kategori açıklamasına bakın
p3-profiler Artık güncelleme almıyor
sgcachepress SiteGround’dan geçiş yapan müşterilerden, gerekli değildir
synthesis Synthesis'den geçiş yapan müşterilerden, gerekli değildir
wordpress-beta-tester GoDaddy Yönetilebilir WordPress Hosting’de işlevsiz
wp-engine-snapshot WP Engine’den geçiş yapan müşterilerden, gerekli değildir
wpengine-common WP Engine’den geçiş yapan müşterilerden, gerekli değildir

Daha fazla bilgi


Bu Makale Yardımcı Oldu mu?
Geri bildiriminiz için teşekkür ederiz. Müşteri hizmetleri temsilcisiyle görüşmek için lütfen destek telefon numarasını veya yukarıdaki sohbet seçeneğini kullanın.
Yardımcı olabildiysek ne mutlu bize! Sizin için yapabileceğimiz başka bir şey var mı?
Bunun için üzgünüz. Kafanızı neyin karıştırdığını veya çözümün problemi neden gidermediğini bize belirtin.